Subject: the guy called Mi Mi and his behavior.

From: [email-masked]
Date: Sun, 21 Nov 93 15:12:36 CST

Dear fellow CSS,
   It has been several days since the guy called Mi Mi publicly replied
my personal(private) mail to him. I sent him immediately an email to 
protest his action and asked him to post my reply to the net and have
a public apology. He did apologized through another netter's mail, but
he did not until now send me a personal mail to apologize his irresposible
action and post my mail. That makes me angry.
  First of all, It is a selfish act and violate other person's right to
post a private mail to the net without consulting the person. Second, 
no personal apology further demonstrated that he is not going to respect
others and his self-rightious attitude. I can't imagine how he can ask
other people to respect him if he does not respect to others.
  In this mail I don't want to comment his motive and other aspects as of
why he start such a tuition drive and why he is not willing to respect
others. I leave to these questions to him and all of us.
  Please put your tuition discussion to your tuition net. That's where 
 it belongs to. You have informed the public for quite a few days and
we do not want to be bothered anymore.

Qiushi Cao
Kansas State University
[email-masked]